@charset "utf-8";
html, body{
	background:url(../imagens/bg.jpg) repeat;
	width:100%;
	font-family:"Segoe UI", "Trebuchet MS", Arial;
}
#topo{
	position:relative;
	width:100%;
	min-width:1000px;
	background:url(../imagens/bg-topo.jpg) repeat-x;
	height:180px;
}
#topo a.logotipo{
	background:url(../imagens/logotipo-bentevi.png) no-repeat;
	width:200px;
	height:76px;
	display:block;
	text-indent:-99999px;
	overflow:hidden;
	left:50%;
	margin-left:-500px;
	position:absolute;
	margin-top:40px;
}
#topo a.en{
	background:url(../imagens/eua-icon.png) no-repeat;
	width:23px;
	height:24px;
	display:block;
	overflow:hidden;
	text-indent:-99999px;
	position:absolute;
	left:50%;
	margin-left:-70px;
	margin-top:5px;
}
#topo a.es{
	background:url(../imagens/spain-icon.png) no-repeat;
	width:23px;
	height:24px;
	display:block;
	overflow:hidden;
	text-indent:-99999px;
	position:absolute;
	left:50%;
	margin-left:-32px;
	margin-top:5px;
}
#topo .dados-topo{
	background:url(../imagens/dados-topo.png) no-repeat;
	width:500px;
	height:78px;
	position:absolute;
	left:50%;
}
#topo .dados-topo .fone-topo{
	background:url(../imagens/fone-icon.png) no-repeat center left;
	height:18px;
	padding-left:28px;
	color:#174e10;
	font-weight:bold;
	position:absolute;
	margin-left:40px;
	margin-top:5px;
}
#topo .dados-topo .mail-topo{
	background:url(../imagens/mail-icon.jpg) no-repeat center left;
	height:22px;
	padding-left:22px;
	color:#174e10;
	font-weight:bold;
	position:absolute;
	margin-left:180px;
	margin-top:5px;
	font-size:16px;
}
#topo .dados-topo a.link-loja{
	font-size:16px;
	color:#174e10;
	font-weight:bold;
	position:absolute;
	bottom:15px;
	margin-left:230px;
}
#menu .shadow-menu{
	position:absolute;
	left:50%;
	margin-left:-503px;
	bottom:0;

}
#menu ul{
	width:1000px;
	height:36px;
	position:absolute;
	left:50%;
	margin-left:-495px;
	bottom:10px;
	
}
#menu ul li{
	float:left;
	text-align:center;
}
#menu ul li a{
	color:#fff;
	text-transform:uppercase;
	font-size:15px;
	font-weight:100;
	padding-left:75px;
	padding-right:76px;
	padding-bottom:12px;
	border-bottom:6px solid #009900;
}
#menu ul li a:hover{
	border-bottom:6px solid #fff504;
	color:#fff504;
}
#conteudo{
	width:1000px;
	position:relative;
	left:50%;
	margin-left:-500px;
}

#rodape{
	height:187px;
	width:100%;
	background:url(../imagens/bg-ft.jpg) top center repeat-x;
	position:relative;
	margin-top:25px;
}
#rodape #menu-ft ul{
	width:365px;
	position:absolute;
	height:40px;
	left:50%;
	margin-left:-500px;
	margin-top:10px;
	background:url(../imagens/tracado-menu-rodape.png) repeat-x center bottom;
}
#rodape #menu-ft ul li{
	float:left;
	background:url(../imagens/marcador.png) no-repeat center right;
	line-height:30px;
}
#rodape #menu-ft ul li:last-child{
	background:none;
}
#rodape #menu-ft ul li a{
	font-size:11px;
	font-family: "Segoe UI", "Trebuchet MS", Arial;
	font-weight:bold;
	color:#fff;
	padding-left: 5px;
	padding-right:10px;
}
#rodape #menu-ft ul li a:hover{
	color:#ffff00;
}
#rodape .texto-rodape{
	width:570px;
	position:absolute;
	left:50%;
	margin-left:-500px;
	margin-top:65px;
}
#rodape .texto-rodape p{
	color:#ffff00;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
#rodape .texto-rodape span{
	font-size:12px;
	color:#fafafa;
}
#rodape .dados-contato-rodape{
	position:absolute;
	width:180px;
	height:96px;
	text-align:right;
	left:50%;
	margin-left:320px;
	color:#f8f8f8;
	font-size:12px;
	margin-top:55px;
}
#rodape .dados-contato-rodape p{
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
}
#rodape .dados-contato-rodape a{
	color:#ffff00;
}
#rodape .assinatura{
	background:url(../imagens/class.png) no-repeat;
	width:42px;
	height:16px;
	display:block;
	text-indent:-99999px;
	overflow:hidden;
	position:absolute;
	left:50%;
	margin-left:-500px;
	margin-top:163px;
}
#rodape .rodape-direito{
	color:#12420b;
	font-size:12px;
	width:200px;
	text-align:right;
	position:absolute;
	left:50%;
	margin-left:300px;
	margin-top:163px;}